» Ubuntu » Pakketten

Error

two or more packages specified (libavahi-qt3-1 hardy)